Subject: Re: PEN abuses

From: Douglas Schuler <[email-masked]>
Date: Thu, 4 Feb 1993 10:00:33 -0800

I'm glad you brought up the article, Carl.

The article in IMPACT! on PEN was very interesting and filled with
issues that community network organizers need to deal with.  Some of
the author's criticisms dealt with the problems they've had using
the PEN system to support participatory democracy.   I can recall two 
problems in this area.  One was that if an elected official ventured
an opinion on-line, he or she was immediately besieged with comments
from other PEN users.  Some of these comments were irrelevent to the
posting itself and were just barbs at politicians in general.  Another
problem concerned time.  When politicians or other government employees
attempted to incorporate electronic communication into their schedules
they found that it took a large amount of time - time that they'd have
to take from other areas.   Some of them eventually gave up due to 
perceived lack of benefit for the effort they had made.

Some of the factors that may be relevent (IMO) include:

  + People's inexperience with electronic medium 
     (people have yet to master (whatever *that* means) the medium)  

  + The nature of democracy itself  

  + Characterisics of the PEN system (e.g. from what I gather, it
      mostly supports a "chat" mode which may encourage people to
      type in whatever comes into their mind at a given time)

  + The nature of Santa Monica  (Santa Monica apparently has a high
      percentage of FRUMPIES (Formerly radical upwardly mobile 
      professionals)

These concerns are especially important with PEN because it was established 
to support precisely these types of issues.

-- Doug